<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>OVr-SL-vys.title</key>
	<string>El documento actualizado ya está disponible en tu Workspace.</string>
	<key>dcI-xL-HXo.title</key>
	<string>Actualizado correctamente</string>
</dict>
</plist>
